import { jsx as a } from "react/jsx-runtime";
import n from "react";
import { I as o } from "../TriangleExclamationErrorWarning-OssqvHcN.js";
import { C as js, E as Qs, a as _s, T as Js } from "../TriangleExclamationErrorWarning-OssqvHcN.js";
const t = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "add-member", ...e })
);
t.displayName = "AddMember";
const s = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "astronaut", ...e })
);
s.displayName = "Astronaut";
const d = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "avatar-filled-profile", ...e })
);
d.displayName = "AvatarFilledProfile";
const i = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "avatar-profile", ...e })
);
i.displayName = "AvatarProfile";
const l = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "builder-profile-card", ...e })
);
l.displayName = "BuilderProfileCard";
const m = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "building-workspace", ...e })
);
m.displayName = "BuildingWorkspace";
const f = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "delete-account", ...e })
);
f.displayName = "DeleteAccount";
const c = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "fist-bump", ...e }));
c.displayName = "FistBump";
const p = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "go-filled", ...e }));
p.displayName = "GoFilled";
const u = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "go", ...e }));
u.displayName = "Go";
const w = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "group-filled", ...e })
);
w.displayName = "GroupFilled";
const y = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "group", ...e }));
y.displayName = "Group";
const R = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "groups", ...e }));
R.displayName = "Groups";
const N = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "hand-peace", ...e })
);
N.displayName = "HandPeace";
const h = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "hand-raised-hey", ...e })
);
h.displayName = "HandRaisedHey";
const g = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "hand-waving-bye", ...e })
);
g.displayName = "HandWavingBye";
const S = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "identity-me-secure", ...e })
);
S.displayName = "IdentityMeSecure";
const C = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "members-filled", ...e })
);
C.displayName = "MembersFilled";
const k = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "members", ...e }));
k.displayName = "Members";
const b = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "my-gpt-profile-me", ...e })
);
b.displayName = "MyGptProfileMe";
const A = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "plant-desk", ...e })
);
A.displayName = "PlantDesk";
const P = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "plus-filled", ...e })
);
P.displayName = "PlusFilled";
const F = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "plus", ...e }));
F.displayName = "Plus";
const v = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "privacy-intern", ...e })
);
v.displayName = "PrivacyIntern";
const M = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "pro-diamond", ...e })
);
M.displayName = "ProDiamond";
const L = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "pro-filled-diamond", ...e })
);
L.displayName = "ProFilledDiamond";
const T = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "simple-relax", ...e })
);
T.displayName = "SimpleRelax";
const D = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "simple-sad", ...e })
);
D.displayName = "SimpleSad";
const x = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "simple-smile", ...e })
);
x.displayName = "SimpleSmile";
const B = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "sleep", ...e }));
B.displayName = "Sleep";
const E = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "suitcase-filled-work-business", ...e }));
E.displayName = "SuitcaseFilledWorkBusiness";
const O = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "suitcase-work-business", ...e })
);
O.displayName = "SuitcaseWorkBusiness";
const W = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "upgrade-plan", ...e })
);
W.displayName = "UpgradePlan";
const U = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "user-add", ...e }));
U.displayName = "UserAdd";
const G = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "user-gpts", ...e }));
G.displayName = "UserGpts";
const I = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "user-heart", ...e })
);
I.displayName = "UserHeart";
const H = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "user-lock", ...e }));
H.displayName = "UserLock";
const q = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "user-voice", ...e })
);
q.displayName = "UserVoice";
const z = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "user", ...e }));
z.displayName = "User";
const K = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "wreath", ...e }));
K.displayName = "Wreath";
const V = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-bottom-left-sm", ...e })
);
V.displayName = "ArrowBottomLeftSm";
const X = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-bottom-right-sm", ...e })
);
X.displayName = "ArrowBottomRightSm";
const j = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-curved-left", ...e })
);
j.displayName = "ArrowCurvedLeft";
const Q = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-curved-right-xs", ...e })
);
Q.displayName = "ArrowCurvedRightXs";
const _ = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-curved-right", ...e })
);
_.displayName = "ArrowCurvedRight";
const J = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-down-lg", ...e })
);
J.displayName = "ArrowDownLg";
const Y = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-down-sm", ...e })
);
Y.displayName = "ArrowDownSm";
const Z = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-left-lg", ...e })
);
Z.displayName = "ArrowLeftLg";
const $ = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-left-sm", ...e })
);
$.displayName = "ArrowLeftSm";
const ee = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-right-lg", ...e })
);
ee.displayName = "ArrowRightLg";
const re = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-right-sm", ...e })
);
re.displayName = "ArrowRightSm";
const ae = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-rotate-ccw", ...e })
);
ae.displayName = "ArrowRotateCcw";
const ne = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-rotate-cw", ...e })
);
ne.displayName = "ArrowRotateCw";
const oe = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-top-left-sm", ...e })
);
oe.displayName = "ArrowTopLeftSm";
const te = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-top-right-sm", ...e })
);
te.displayName = "ArrowTopRightSm";
const se = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-up-lg", ...e })
);
se.displayName = "ArrowUpLg";
const de = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "arrow-up-sm", ...e })
);
de.displayName = "ArrowUpSm";
const ie = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chevron-down-lg", ...e })
);
ie.displayName = "ChevronDownLg";
const le = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chevron-down-md", ...e })
);
le.displayName = "ChevronDownMd";
const me = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chevron-down-up", ...e })
);
me.displayName = "ChevronDownUp";
const fe = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chevron-left-lg", ...e })
);
fe.displayName = "ChevronLeftLg";
const ce = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chevron-left-md", ...e })
);
ce.displayName = "ChevronLeftMd";
const pe = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chevron-right-lg", ...e })
);
pe.displayName = "ChevronRightLg";
const ue = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chevron-right-md", ...e })
);
ue.displayName = "ChevronRightMd";
const we = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chevron-up-down", ...e })
);
we.displayName = "ChevronUpDown";
const ye = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chevron-up-lg", ...e })
);
ye.displayName = "ChevronUpLg";
const Re = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chevron-up-md", ...e })
);
Re.displayName = "ChevronUpMd";
const Ne = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "collapse-lg", ...e })
);
Ne.displayName = "CollapseLg";
const he = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "collapse-sm", ...e })
);
he.displayName = "CollapseSm";
const ge = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "expand-lg", ...e }));
ge.displayName = "ExpandLg";
const Se = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "expand-md", ...e }));
Se.displayName = "ExpandMd";
const Ce = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "expand-sm", ...e }));
Ce.displayName = "ExpandSm";
const ke = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "redo", ...e }));
ke.displayName = "Redo";
const be = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "regenerate-off", ...e })
);
be.displayName = "RegenerateOff";
const Ae = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "regenerate-star", ...e })
);
Ae.displayName = "RegenerateStar";
const Pe = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "regenerate", ...e })
);
Pe.displayName = "Regenerate";
const Fe = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "reply", ...e }));
Fe.displayName = "Reply";
const ve = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "shuffle", ...e }));
ve.displayName = "Shuffle";
const Me = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "undo", ...e }));
Me.displayName = "Undo";
const Le = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "all-gizmos", ...e })
);
Le.displayName = "AllGizmos";
const Te = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "all-products-explore", ...e })
);
Te.displayName = "AllProductsExplore";
const De = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "app-chatgpt-cursor", ...e })
);
De.displayName = "AppChatgptCursor";
const xe = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "app-operator", ...e })
);
xe.displayName = "AppOperator";
const Be = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "aspect-ratio-1-1", ...e })
);
Be.displayName = "AspectRatio11";
const Ee = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "aspect-ratio-16-9-1", ...e })
);
Ee.displayName = "AspectRatio1691";
const Oe = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "aspect-ratio-16-9", ...e })
);
Oe.displayName = "AspectRatio169";
const We = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "aspect-ratio-3-4", ...e })
);
We.displayName = "AspectRatio34";
const Ue = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "aspect-ratio-4-3", ...e })
);
Ue.displayName = "AspectRatio43";
const Ge = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "aspect-ratio-9-16", ...e })
);
Ge.displayName = "AspectRatio916";
const Ie = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "back-10s", ...e }));
Ie.displayName = "Back10s";
const He = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "back-15s", ...e }));
He.displayName = "Back15s";
const qe = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "camera-filled-photo", ...e })
);
qe.displayName = "CameraFilledPhoto";
const ze = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "camera-photo", ...e })
);
ze.displayName = "CameraPhoto";
const Ke = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "caption-cc-off", ...e })
);
Ke.displayName = "CaptionCcOff";
const Ve = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "caption-cc-on", ...e })
);
Ve.displayName = "CaptionCcOn";
const Xe = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "caption-off", ...e })
);
Xe.displayName = "CaptionOff";
const je = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "caption-on", ...e })
);
je.displayName = "CaptionOn";
const Qe = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "cleanup", ...e }));
Qe.displayName = "Cleanup";
const _e = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "clipboard-copy", ...e })
);
_e.displayName = "ClipboardCopy";
const Je = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "code-square-slash", ...e })
);
Je.displayName = "CodeSquareSlash";
const Ye = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "complete", ...e }));
Ye.displayName = "Complete";
const Ze = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "compose-canvas-edit-star", ...e })
);
Ze.displayName = "ComposeCanvasEditStar";
const $e = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "compose-dashed-temporary", ...e })
);
$e.displayName = "ComposeDashedTemporary";
const er = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "compose-edit-square", ...e })
);
er.displayName = "ComposeEditSquare";
const rr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "confetti-party", ...e })
);
rr.displayName = "ConfettiParty";
const ar = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "copy", ...e }));
ar.displayName = "Copy";
const nr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "download-simple", ...e })
);
nr.displayName = "DownloadSimple";
const or = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "download", ...e }));
or.displayName = "Download";
const tr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "edit-dalle-image", ...e })
);
tr.displayName = "EditDalleImage";
const sr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "edit-pencil", ...e })
);
sr.displayName = "EditPencil";
const dr = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "emoji-add", ...e }));
dr.displayName = "EmojiAdd";
const ir = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "emoji-lists", ...e })
);
ir.displayName = "EmojiLists";
const lr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "emoji-remove", ...e })
);
lr.displayName = "EmojiRemove";
const mr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "emoji-sections", ...e })
);
mr.displayName = "EmojiSections";
const fr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "emoji-words", ...e })
);
fr.displayName = "EmojiWords";
const cr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "folder-documents-finder", ...e })
);
cr.displayName = "FolderDocumentsFinder";
const pr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "folder-open", ...e })
);
pr.displayName = "FolderOpen";
const ur = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "folder-plus-add", ...e })
);
ur.displayName = "FolderPlusAdd";
const wr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "folder-shared-open", ...e })
);
wr.displayName = "FolderSharedOpen";
const yr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "folder-shared", ...e })
);
yr.displayName = "FolderShared";
const Rr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "folder-stuffed", ...e })
);
Rr.displayName = "FolderStuffed";
const Nr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "folder-unshare", ...e })
);
Nr.displayName = "FolderUnshare";
const hr = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "folders", ...e }));
hr.displayName = "Folders";
const gr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "forward-10s", ...e })
);
gr.displayName = "Forward10s";
const Sr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "forward-15s", ...e })
);
Sr.displayName = "Forward15s";
const Cr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "graduation-cap", ...e })
);
Cr.displayName = "GraduationCap";
const kr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "headphones", ...e })
);
kr.displayName = "Headphones";
const br = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "image-square-picture-library", ...e })
);
br.displayName = "ImageSquarePictureLibrary";
const Ar = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "image-wide-filled", ...e })
);
Ar.displayName = "ImageWideFilled";
const Pr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "image-wide-picture-library", ...e })
);
Pr.displayName = "ImageWidePictureLibrary";
const Fr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "inpaint-respond", ...e })
);
Fr.displayName = "InpaintRespond";
const vr = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "inpaint", ...e }));
vr.displayName = "Inpaint";
const Mr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "link-external-website", ...e })
);
Mr.displayName = "LinkExternalWebsite";
const Lr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "memory-filled-sm", ...e })
);
Lr.displayName = "MemoryFilledSm";
const Tr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "memory-off-remember", ...e })
);
Tr.displayName = "MemoryOffRemember";
const Dr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "memory-on-remember", ...e })
);
Dr.displayName = "MemoryOnRemember";
const xr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "mic-filled-off", ...e })
);
xr.displayName = "MicFilledOff";
const Br = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "mic-filled", ...e })
);
Br.displayName = "MicFilled";
const Er = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "mic-lg-dictate", ...e })
);
Er.displayName = "MicLgDictate";
const Or = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "mic-off", ...e }));
Or.displayName = "MicOff";
const Wr = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "mic", ...e }));
Wr.displayName = "Mic";
const Ur = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "notification-bell", ...e })
);
Ur.displayName = "NotificationBell";
const Gr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "notification-off-bell", ...e })
);
Gr.displayName = "NotificationOffBell";
const Ir = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "paperclip-attach", ...e })
);
Ir.displayName = "PaperclipAttach";
const Hr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "pause-circle-filled", ...e })
);
Hr.displayName = "PauseCircleFilled";
const qr = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "pause-sm", ...e }));
qr.displayName = "PauseSm";
const zr = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "pause", ...e }));
zr.displayName = "Pause";
const Kr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "play-circle-filled", ...e })
);
Kr.displayName = "PlayCircleFilled";
const Vr = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "play-sm", ...e }));
Vr.displayName = "PlaySm";
const Xr = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "play", ...e }));
Xr.displayName = "Play";
const jr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "plugin-puzzle", ...e })
);
jr.displayName = "PluginPuzzle";
const Qr = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "pulse", ...e }));
Qr.displayName = "Pulse";
const _r = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "quote-reply-filled-quote-xs", ...e })
);
_r.displayName = "QuoteReplyFilledQuoteXs";
const Jr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "reading-level", ...e })
);
Jr.displayName = "ReadingLevel";
const Yr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "remove-forever-permanently", ...e })
);
Yr.displayName = "RemoveForeverPermanently";
const Zr = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "restore-untrash", ...e })
);
Zr.displayName = "RestoreUntrash";
const $r = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "select-text", ...e })
);
$r.displayName = "SelectText";
const ea = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "share-android", ...e })
);
ea.displayName = "ShareAndroid";
const ra = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "share-screen-1", ...e })
);
ra.displayName = "ShareScreen1";
const aa = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "share-screen-filled-1", ...e })
);
aa.displayName = "ShareScreenFilled1";
const na = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "share-screen-filled", ...e })
);
na.displayName = "ShareScreenFilled";
const oa = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "share-screen-off-filled", ...e })
);
oa.displayName = "ShareScreenOffFilled";
const ta = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "share-screen-off", ...e })
);
ta.displayName = "ShareScreenOff";
const sa = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "share-screen", ...e })
);
sa.displayName = "ShareScreen";
const da = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "share", ...e }));
da.displayName = "Share";
const ia = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "skip", ...e }));
ia.displayName = "Skip";
const la = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "sound-off-simple-mute", ...e })
);
la.displayName = "SoundOffSimpleMute";
const ma = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "sound-off-speaker", ...e })
);
ma.displayName = "SoundOffSpeaker";
const fa = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "sound-on-read-out-loud-speaker", ...e })
);
fa.displayName = "SoundOnReadOutLoudSpeaker";
const ca = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "speak", ...e }));
ca.displayName = "Speak";
const pa = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "star-filled", ...e })
);
pa.displayName = "StarFilled";
const ua = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "star", ...e }));
ua.displayName = "Star";
const wa = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "stop-circle-filled", ...e })
);
wa.displayName = "StopCircleFilled";
const ya = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "stop-sm", ...e }));
ya.displayName = "StopSm";
const Ra = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "stop", ...e }));
Ra.displayName = "Stop";
const Na = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "tasks", ...e }));
Na.displayName = "Tasks";
const ha = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "text-longer", ...e })
);
ha.displayName = "TextLonger";
const ga = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "text-shorter", ...e })
);
ga.displayName = "TextShorter";
const Sa = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "thumb-down-filled", ...e })
);
Sa.displayName = "ThumbDownFilled";
const Ca = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "thumb-down", ...e })
);
Ca.displayName = "ThumbDown";
const ka = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "thumb-mixed", ...e })
);
ka.displayName = "ThumbMixed";
const ba = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "thumb-up-filled", ...e })
);
ba.displayName = "ThumbUpFilled";
const Aa = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "thumb-up", ...e }));
Aa.displayName = "ThumbUp";
const Pa = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "trash-remove", ...e })
);
Pa.displayName = "TrashRemove";
const Fa = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "upload-documents", ...e })
);
Fa.displayName = "UploadDocuments";
const va = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "video-filled-off", ...e })
);
va.displayName = "VideoFilledOff";
const Ma = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "video-filled", ...e })
);
Ma.displayName = "VideoFilled";
const La = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "video", ...e }));
La.displayName = "Video";
const Ta = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "voice-4-bars", ...e })
);
Ta.displayName = "Voice4Bars";
const Da = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "voice-5-bars-soundwave", ...e })
);
Da.displayName = "Voice5BarsSoundwave";
const xa = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "voice-bold", ...e })
);
xa.displayName = "VoiceBold";
const Ba = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "voice-input", ...e })
);
Ba.displayName = "VoiceInput";
const Ea = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "close-bold", ...e })
);
Ea.displayName = "CloseBold";
const Oa = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "dots-horizontal-more-menu", ...e })
);
Oa.displayName = "DotsHorizontalMoreMenu";
const Wa = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "dots-vertical-more-menu", ...e })
);
Wa.displayName = "DotsVerticalMoreMenu";
const Ua = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "enter-login", ...e })
);
Ua.displayName = "EnterLogin";
const Ga = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "equal", ...e }));
Ga.displayName = "Equal";
const Ia = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "exit-logout", ...e })
);
Ia.displayName = "ExitLogout";
const Ha = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "link-disabled-bold", ...e })
);
Ha.displayName = "LinkDisabledBold";
const qa = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "link", ...e }));
qa.displayName = "Link";
const za = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "magnifying-glass-sm-search", ...e })
);
za.displayName = "MagnifyingGlassSmSearch";
const Ka = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "menu-sidebar", ...e })
);
Ka.displayName = "MenuSidebar";
const Va = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "minus", ...e }));
Va.displayName = "Minus";
const Xa = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "more-circle-menu-dots", ...e })
);
Xa.displayName = "MoreCircleMenuDots";
const ja = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "picture-in-picture", ...e })
);
ja.displayName = "PictureInPicture";
const Qa = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "plus-add-lg", ...e })
);
Qa.displayName = "PlusAddLg";
const _a = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "plus-add-md", ...e })
);
_a.displayName = "PlusAddMd";
const Ja = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "plus-add-sm", ...e })
);
Ja.displayName = "PlusAddSm";
const Ya = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "plus-circle-add", ...e })
);
Ya.displayName = "PlusCircleAdd";
const Za = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "plus-composer", ...e })
);
Za.displayName = "PlusComposer";
const $a = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "plus-square-add", ...e })
);
$a.displayName = "PlusSquareAdd";
const en = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "product-tag", ...e })
);
en.displayName = "ProductTag";
const rn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "search", ...e }));
rn.displayName = "Search";
const an = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "sidebar-badge", ...e })
);
an.displayName = "SidebarBadge";
const nn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "sidebar-menu-mobile-badge-cutout", ...e }));
nn.displayName = "SidebarMenuMobileBadgeCutout";
const on = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "sidebar-menu-mobile", ...e })
);
on.displayName = "SidebarMenuMobile";
const tn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "sidebar", ...e }));
tn.displayName = "Sidebar";
const sn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "unlink", ...e }));
sn.displayName = "Unlink";
const dn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "x-circle-crossed-close", ...e })
);
dn.displayName = "XCircleCrossedClose";
const ln = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "x-circle-filled-crossed-close", ...e })
);
ln.displayName = "XCircleFilledCrossedClose";
const mn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "x-crossed", ...e }));
mn.displayName = "XCrossed";
const fn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "x-square-crossed", ...e })
);
fn.displayName = "XSquareCrossed";
const cn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "x-square-filled-crossed", ...e })
);
cn.displayName = "XSquareFilledCrossed";
const pn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "x-xs-crossed", ...e })
);
pn.displayName = "XXsCrossed";
const un = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "agent-mode", ...e })
);
un.displayName = "AgentMode";
const wn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "analytics", ...e })
);
wn.displayName = "Analytics";
const yn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "analyze-data", ...e })
);
yn.displayName = "AnalyzeData";
const Rn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "archive", ...e }));
Rn.displayName = "Archive";
const Nn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "balancing-scale", ...e })
);
Nn.displayName = "BalancingScale";
const hn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "bar-chart", ...e }));
hn.displayName = "BarChart";
const gn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "book-bookmark", ...e })
);
gn.displayName = "BookBookmark";
const Sn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "book-clock", ...e })
);
Sn.displayName = "BookClock";
const Cn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "book-wrench", ...e })
);
Cn.displayName = "BookWrench";
const kn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "book", ...e }));
kn.displayName = "Book";
const bn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "brain", ...e }));
bn.displayName = "Brain";
const An = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "calendar-today", ...e })
);
An.displayName = "CalendarToday";
const Pn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chat-compose", ...e })
);
Pn.displayName = "ChatCompose";
const Fn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chat-dashed-checked-temp", ...e })
);
Fn.displayName = "ChatDashedCheckedTemp";
const vn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chat-dashed-temp", ...e })
);
vn.displayName = "ChatDashedTemp";
const Mn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chat-triple-dots", ...e })
);
Mn.displayName = "ChatTripleDots";
const Ln = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chat", ...e }));
Ln.displayName = "Chat";
const Tn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "chats", ...e }));
Tn.displayName = "Chats";
const Dn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "clock-off", ...e }));
Dn.displayName = "ClockOff";
const xn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "clock", ...e }));
xn.displayName = "Clock";
const Bn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "comment", ...e }));
Bn.displayName = "Comment";
const En = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "compass", ...e }));
En.displayName = "Compass";
const On = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "credit-card", ...e })
);
On.displayName = "CreditCard";
const Wn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "deep-search-telescope", ...e })
);
Wn.displayName = "DeepSearchTelescope";
const Un = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "dice-randomize", ...e })
);
Un.displayName = "DiceRandomize";
const Gn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "dining-events", ...e })
);
Gn.displayName = "DiningEvents";
const In = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "dollar-circle", ...e })
);
In.displayName = "DollarCircle";
const Hn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "dumbbell", ...e }));
Hn.displayName = "Dumbbell";
const qn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "earth-travel-world", ...e })
);
qn.displayName = "EarthTravelWorld";
const zn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "email", ...e }));
zn.displayName = "Email";
const Kn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "file-presentation", ...e })
);
Kn.displayName = "FilePresentation";
const Vn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "flag", ...e }));
Vn.displayName = "Flag";
const Xn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "flask-filled", ...e })
);
Xn.displayName = "FlaskFilled";
const jn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "flask", ...e }));
jn.displayName = "Flask";
const Qn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "followup", ...e }));
Qn.displayName = "Followup";
const _n = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "function", ...e }));
_n.displayName = "Function";
const Jn = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "glasses", ...e }));
Jn.displayName = "Glasses";
const Yn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "globe-alt-real-time-search", ...e })
);
Yn.displayName = "GlobeAltRealTimeSearch";
const Zn = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "globe-filled", ...e })
);
Zn.displayName = "GlobeFilled";
const $n = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "globe-off-real-time-search", ...e })
);
$n.displayName = "GlobeOffRealTimeSearch";
const eo = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "globe-real-time-search", ...e })
);
eo.displayName = "GlobeRealTimeSearch";
const ro = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "globe-spin", ...e })
);
ro.displayName = "GlobeSpin";
const ao = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "health", ...e }));
ao.displayName = "Health";
const no = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "history-off", ...e })
);
no.displayName = "HistoryOff";
const oo = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "history-on", ...e })
);
oo.displayName = "HistoryOn";
const to = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "image-caption", ...e })
);
to.displayName = "ImageCaption";
const so = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "images", ...e }));
so.displayName = "Images";
const io = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "internal-knowledge-optimized-for-circle", ...e }));
io.displayName = "InternalKnowledgeOptimizedForCircle";
const lo = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "internal-knowledge", ...e })
);
lo.displayName = "InternalKnowledge";
const mo = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "invoice", ...e }));
mo.displayName = "Invoice";
const fo = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "kettlebell", ...e })
);
fo.displayName = "Kettlebell";
const co = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "local-services", ...e })
);
co.displayName = "LocalServices";
const po = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "lotus", ...e }));
po.displayName = "Lotus";
const uo = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "love", ...e }));
uo.displayName = "Love";
const wo = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "manage-history", ...e })
);
wo.displayName = "ManageHistory";
const yo = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "maps-address", ...e })
);
yo.displayName = "MapsAddress";
const Ro = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "maps-directions", ...e })
);
Ro.displayName = "MapsDirections";
const No = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "maps", ...e }));
No.displayName = "Maps";
const ho = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "marker-code", ...e })
);
ho.displayName = "MarkerCode";
const go = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "marker-data", ...e })
);
go.displayName = "MarkerData";
const So = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "marker-multiple", ...e })
);
So.displayName = "MarkerMultiple";
const Co = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "marker-quote", ...e })
);
Co.displayName = "MarkerQuote";
const ko = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "messaging", ...e })
);
ko.displayName = "Messaging";
const bo = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "music", ...e }));
bo.displayName = "Music";
const Ao = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "news-paper", ...e })
);
Ao.displayName = "NewsPaper";
const Po = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "notebook-check", ...e })
);
Po.displayName = "NotebookCheck";
const Fo = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "notebook-narrow", ...e })
);
Fo.displayName = "NotebookNarrow";
const vo = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "notepad", ...e }));
vo.displayName = "Notepad";
const Mo = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "operator", ...e }));
Mo.displayName = "Operator";
const Lo = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "order", ...e }));
Lo.displayName = "Order";
const To = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "paid", ...e }));
To.displayName = "Paid";
const Do = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "pasted-text", ...e })
);
Do.displayName = "PastedText";
const xo = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "paw", ...e }));
xo.displayName = "Paw";
const Bo = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "pens", ...e }));
Bo.displayName = "Pens";
const Eo = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "phone-missed", ...e })
);
Eo.displayName = "PhoneMissed";
const Oo = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "phone-ring", ...e })
);
Oo.displayName = "PhoneRing";
const Wo = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "phone-waves", ...e })
);
Wo.displayName = "PhoneWaves";
const Uo = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "phone", ...e }));
Uo.displayName = "Phone";
const Go = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "pin-filled", ...e })
);
Go.displayName = "PinFilled";
const Io = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "pin", ...e }));
Io.displayName = "Pin";
const Ho = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "plane", ...e }));
Ho.displayName = "Plane";
const qo = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "record", ...e }));
qo.displayName = "Record";
const zo = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "shopping-bag", ...e })
);
zo.displayName = "ShoppingBag";
const Ko = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "speedometer-latency-speed", ...e })
);
Ko.displayName = "SpeedometerLatencySpeed";
const Vo = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "stethoscope", ...e })
);
Vo.displayName = "Stethoscope";
const Xo = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "stuff-tools", ...e })
);
Xo.displayName = "StuffTools";
const jo = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "tools-skills", ...e })
);
jo.displayName = "ToolsSkills";
const Qo = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "trending", ...e }));
Qo.displayName = "Trending";
const _o = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "unarchive", ...e })
);
_o.displayName = "Unarchive";
const Jo = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "unpin", ...e }));
Jo.displayName = "Unpin";
const Yo = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "whisk", ...e }));
Yo.displayName = "Whisk";
const Zo = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "work-with-apps", ...e })
);
Zo.displayName = "WorkWithApps";
const $o = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "writing", ...e }));
$o.displayName = "Writing";
const et = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "agent", ...e }));
et.displayName = "Agent";
const rt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "api-key-admin", ...e })
);
rt.displayName = "ApiKeyAdmin";
const at = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "api-key-plus-add", ...e })
);
at.displayName = "ApiKeyPlusAdd";
const nt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "api-key-service-account", ...e })
);
nt.displayName = "ApiKeyServiceAccount";
const ot = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "api-key", ...e }));
ot.displayName = "ApiKey";
const tt = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "api-keys", ...e }));
tt.displayName = "ApiKeys";
const st = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "batches", ...e }));
st.displayName = "Batches";
const dt = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "category", ...e }));
dt.displayName = "Category";
const it = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "gpt-placeholder", ...e })
);
it.displayName = "GptPlaceholder";
const lt = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "map-pin", ...e }));
lt.displayName = "MapPin";
const mt = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "notebook", ...e }));
mt.displayName = "Notebook";
const ft = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "platform-function", ...e })
);
ft.displayName = "PlatformFunction";
const ct = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "playground", ...e })
);
ct.displayName = "Playground";
const pt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "robot-head-sad", ...e })
);
pt.displayName = "RobotHeadSad";
const ut = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "robot-head", ...e })
);
ut.displayName = "RobotHead";
const wt = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "snorkel", ...e }));
wt.displayName = "Snorkel";
const yt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "speech-to-text", ...e })
);
yt.displayName = "SpeechToText";
const Rt = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "stack", ...e }));
Rt.displayName = "Stack";
const Nt = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "status", ...e }));
Nt.displayName = "Status";
const ht = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "storage", ...e }));
ht.displayName = "Storage";
const gt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "terminal-lg", ...e })
);
gt.displayName = "TerminalLg";
const St = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "terminal", ...e }));
St.displayName = "Terminal";
const Ct = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "text-to-speech", ...e })
);
Ct.displayName = "TextToSpeech";
const kt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "add-sources", ...e })
);
kt.displayName = "AddSources";
const bt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "app-permission", ...e })
);
bt.displayName = "AppPermission";
const At = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "app-store-square", ...e })
);
At.displayName = "AppStoreSquare";
const Pt = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "app-store", ...e }));
Pt.displayName = "AppStore";
const Ft = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "auto-pair-apps", ...e })
);
Ft.displayName = "AutoPairApps";
const vt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "auto-suggested-edits", ...e })
);
vt.displayName = "AutoSuggestedEdits";
const Mt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "autocomplete", ...e })
);
Mt.displayName = "Autocomplete";
const Lt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "back-to-app", ...e })
);
Lt.displayName = "BackToApp";
const Tt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "background-conversation", ...e })
);
Tt.displayName = "BackgroundConversation";
const Dt = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "bug", ...e }));
Dt.displayName = "Bug";
const xt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "check-circle-dashed", ...e })
);
xt.displayName = "CheckCircleDashed";
const Bt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "check-circle-filled", ...e })
);
Bt.displayName = "CheckCircleFilled";
const Et = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "check-lg", ...e }));
Et.displayName = "CheckLg";
const Ot = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "check-md", ...e }));
Ot.displayName = "CheckMd";
const Wt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "checkbox-checked-filled", ...e })
);
Wt.displayName = "CheckboxCheckedFilled";
const Ut = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "checkbox-checked", ...e })
);
Ut.displayName = "CheckboxChecked";
const Gt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "checkbox-unchecked", ...e })
);
Gt.displayName = "CheckboxUnchecked";
const It = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "click", ...e }));
It.displayName = "Click";
const Ht = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "color-theme", ...e })
);
Ht.displayName = "ColorTheme";
const qt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "connect-apps", ...e })
);
qt.displayName = "ConnectApps";
const zt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "connectors-connected-apps", ...e })
);
zt.displayName = "ConnectorsConnectedApps";
const Kt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "data-controls", ...e })
);
Kt.displayName = "DataControls";
const Vt = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "desktop", ...e }));
Vt.displayName = "Desktop";
const Xt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "disabled-cursor", ...e })
);
Xt.displayName = "DisabledCursor";
const jt = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "dock", ...e }));
jt.displayName = "Dock";
const Qt = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "empty-circle", ...e })
);
Qt.displayName = "EmptyCircle";
const _t = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "exclamation-mark-circle", ...e })
);
_t.displayName = "ExclamationMarkCircle";
const Jt = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "eye-off", ...e }));
Jt.displayName = "EyeOff";
const Yt = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "eye", ...e }));
Yt.displayName = "Eye";
const Zt = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "filter", ...e }));
Zt.displayName = "Filter";
const $t = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "frozen", ...e }));
$t.displayName = "Frozen";
const es = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "generate-suggested-edits", ...e })
);
es.displayName = "GenerateSuggestedEdits";
const rs = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "haptic-feedback", ...e })
);
rs.displayName = "HapticFeedback";
const as = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "help", ...e }));
as.displayName = "Help";
const ns = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "interactive", ...e })
);
ns.displayName = "Interactive";
const os = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "keyboard-shortcut", ...e })
);
os.displayName = "KeyboardShortcut";
const ts = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "lightbulb-20", ...e })
);
ts.displayName = "Lightbulb20";
const ss = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "lightbulb-22-filled", ...e })
);
ss.displayName = "Lightbulb22Filled";
const ds = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "lightbulb-22", ...e })
);
ds.displayName = "Lightbulb22";
const is = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "lightbulb-glow", ...e })
);
is.displayName = "LightbulbGlow";
const ls = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "lock-key-hole", ...e })
);
ls.displayName = "LockKeyHole";
const ms = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "macbook-download", ...e })
);
ms.displayName = "MacbookDownload";
const fs = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "menubar", ...e }));
fs.displayName = "Menubar";
const cs = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "moon-sun-system", ...e })
);
cs.displayName = "MoonSunSystem";
const ps = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "moon", ...e }));
ps.displayName = "Moon";
const us = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "no-training", ...e })
);
us.displayName = "NoTraining";
const ws = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "parent-control", ...e })
);
ws.displayName = "ParentControl";
const ys = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "pin-window", ...e })
);
ys.displayName = "PinWindow";
const Rs = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "pop-out-window", ...e })
);
Rs.displayName = "PopOutWindow";
const Ns = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "question-mark-circle", ...e })
);
Ns.displayName = "QuestionMarkCircle";
const hs = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "question-mark", ...e })
);
hs.displayName = "QuestionMark";
const gs = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "radio-selected", ...e })
);
gs.displayName = "RadioSelected";
const Ss = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "remove-red-eye", ...e })
);
Ss.displayName = "RemoveRedEye";
const Cs = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "reset-chat", ...e })
);
Cs.displayName = "ResetChat";
const ks = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "screen-position", ...e })
);
ks.displayName = "ScreenPosition";
const bs = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "search-connector", ...e })
);
bs.displayName = "SearchConnector";
const As = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "settings-cog", ...e })
);
As.displayName = "SettingsCog";
const Ps = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "settings-slider", ...e })
);
Ps.displayName = "SettingsSlider";
const Fs = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "settings-wrench", ...e })
);
Fs.displayName = "SettingsWrench";
const vs = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "shield-lock", ...e })
);
vs.displayName = "ShieldLock";
const Ms = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "shortcuts", ...e })
);
Ms.displayName = "Shortcuts";
const Ls = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "spelling", ...e }));
Ls.displayName = "Spelling";
const Ts = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "stopwatch", ...e })
);
Ts.displayName = "Stopwatch";
const Ds = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "suggest-edit", ...e })
);
Ds.displayName = "SuggestEdit";
const xs = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "sun", ...e }));
xs.displayName = "Sun";
const Bs = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "tap", ...e }));
Bs.displayName = "Tap";
const Es = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "translate", ...e })
);
Es.displayName = "Translate";
const Os = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "triangle-exclamation-filled-error-warning", ...e }));
Os.displayName = "TriangleExclamationFilledErrorWarning";
const Ws = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "tuning-fork", ...e })
);
Ws.displayName = "TuningFork";
const Us = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "upgrade", ...e }));
Us.displayName = "Upgrade";
const Gs = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "warning-filled-wrap-centered-for-circle", ...e }));
Gs.displayName = "WarningFilledWrapCenteredForCircle";
const Is = n.forwardRef((e, r) => /* @__PURE__ */ a(o, { ref: r, name: "warning-wrap-centered-for-circle", ...e }));
Is.displayName = "WarningWrapCenteredForCircle";
const Hs = n.forwardRef(
  (e, r) => /* @__PURE__ */ a(o, { ref: r, name: "whisper-auto-submit", ...e })
);
Hs.displayName = "WhisperAutoSubmit";
export {
  t as AddMember,
  kt as AddSources,
  et as Agent,
  un as AgentMode,
  Le as AllGizmos,
  Te as AllProductsExplore,
  wn as Analytics,
  yn as AnalyzeData,
  ot as ApiKey,
  rt as ApiKeyAdmin,
  at as ApiKeyPlusAdd,
  nt as ApiKeyServiceAccount,
  tt as ApiKeys,
  De as AppChatgptCursor,
  xe as AppOperator,
  bt as AppPermission,
  Pt as AppStore,
  At as AppStoreSquare,
  Rn as Archive,
  V as ArrowBottomLeftSm,
  X as ArrowBottomRightSm,
  j as ArrowCurvedLeft,
  _ as ArrowCurvedRight,
  Q as ArrowCurvedRightXs,
  J as ArrowDownLg,
  Y as ArrowDownSm,
  Z as ArrowLeftLg,
  $ as ArrowLeftSm,
  ee as ArrowRightLg,
  re as ArrowRightSm,
  ae as ArrowRotateCcw,
  ne as ArrowRotateCw,
  oe as ArrowTopLeftSm,
  te as ArrowTopRightSm,
  se as ArrowUpLg,
  de as ArrowUpSm,
  Be as AspectRatio11,
  Oe as AspectRatio169,
  Ee as AspectRatio1691,
  We as AspectRatio34,
  Ue as AspectRatio43,
  Ge as AspectRatio916,
  s as Astronaut,
  Ft as AutoPairApps,
  vt as AutoSuggestedEdits,
  Mt as Autocomplete,
  d as AvatarFilledProfile,
  i as AvatarProfile,
  Ie as Back10s,
  He as Back15s,
  Lt as BackToApp,
  Tt as BackgroundConversation,
  Nn as BalancingScale,
  hn as BarChart,
  st as Batches,
  kn as Book,
  gn as BookBookmark,
  Sn as BookClock,
  Cn as BookWrench,
  bn as Brain,
  Dt as Bug,
  l as BuilderProfileCard,
  m as BuildingWorkspace,
  An as CalendarToday,
  qe as CameraFilledPhoto,
  ze as CameraPhoto,
  Ke as CaptionCcOff,
  Ve as CaptionCcOn,
  Xe as CaptionOff,
  je as CaptionOn,
  dt as Category,
  Ln as Chat,
  Pn as ChatCompose,
  Fn as ChatDashedCheckedTemp,
  vn as ChatDashedTemp,
  Mn as ChatTripleDots,
  Tn as Chats,
  js as CheckCircle,
  xt as CheckCircleDashed,
  Bt as CheckCircleFilled,
  Et as CheckLg,
  Ot as CheckMd,
  Ut as CheckboxChecked,
  Wt as CheckboxCheckedFilled,
  Gt as CheckboxUnchecked,
  ie as ChevronDownLg,
  le as ChevronDownMd,
  me as ChevronDownUp,
  fe as ChevronLeftLg,
  ce as ChevronLeftMd,
  pe as ChevronRightLg,
  ue as ChevronRightMd,
  we as ChevronUpDown,
  ye as ChevronUpLg,
  Re as ChevronUpMd,
  Qe as Cleanup,
  It as Click,
  _e as ClipboardCopy,
  xn as Clock,
  Dn as ClockOff,
  Ea as CloseBold,
  Je as CodeSquareSlash,
  Ne as CollapseLg,
  he as CollapseSm,
  Ht as ColorTheme,
  Bn as Comment,
  En as Compass,
  Ye as Complete,
  Ze as ComposeCanvasEditStar,
  $e as ComposeDashedTemporary,
  er as ComposeEditSquare,
  rr as ConfettiParty,
  qt as ConnectApps,
  zt as ConnectorsConnectedApps,
  ar as Copy,
  On as CreditCard,
  Kt as DataControls,
  Wn as DeepSearchTelescope,
  f as DeleteAccount,
  Vt as Desktop,
  Un as DiceRandomize,
  Gn as DiningEvents,
  Xt as DisabledCursor,
  jt as Dock,
  In as DollarCircle,
  Oa as DotsHorizontalMoreMenu,
  Wa as DotsVerticalMoreMenu,
  or as Download,
  nr as DownloadSimple,
  Hn as Dumbbell,
  qn as EarthTravelWorld,
  tr as EditDalleImage,
  sr as EditPencil,
  zn as Email,
  dr as EmojiAdd,
  ir as EmojiLists,
  lr as EmojiRemove,
  mr as EmojiSections,
  fr as EmojiWords,
  Qt as EmptyCircle,
  Ua as EnterLogin,
  Ga as Equal,
  Qs as Error,
  _t as ExclamationMarkCircle,
  Ia as ExitLogout,
  ge as ExpandLg,
  Se as ExpandMd,
  Ce as ExpandSm,
  Yt as Eye,
  Jt as EyeOff,
  Kn as FilePresentation,
  Zt as Filter,
  c as FistBump,
  Vn as Flag,
  jn as Flask,
  Xn as FlaskFilled,
  cr as FolderDocumentsFinder,
  pr as FolderOpen,
  ur as FolderPlusAdd,
  yr as FolderShared,
  wr as FolderSharedOpen,
  Rr as FolderStuffed,
  Nr as FolderUnshare,
  hr as Folders,
  Qn as Followup,
  gr as Forward10s,
  Sr as Forward15s,
  $t as Frozen,
  _n as Function,
  es as GenerateSuggestedEdits,
  Jn as Glasses,
  Yn as GlobeAltRealTimeSearch,
  Zn as GlobeFilled,
  $n as GlobeOffRealTimeSearch,
  eo as GlobeRealTimeSearch,
  ro as GlobeSpin,
  u as Go,
  p as GoFilled,
  it as GptPlaceholder,
  Cr as GraduationCap,
  y as Group,
  w as GroupFilled,
  R as Groups,
  N as HandPeace,
  h as HandRaisedHey,
  g as HandWavingBye,
  rs as HapticFeedback,
  kr as Headphones,
  ao as Health,
  as as Help,
  no as HistoryOff,
  oo as HistoryOn,
  S as IdentityMeSecure,
  to as ImageCaption,
  br as ImageSquarePictureLibrary,
  Ar as ImageWideFilled,
  Pr as ImageWidePictureLibrary,
  so as Images,
  _s as InfoCircle,
  vr as Inpaint,
  Fr as InpaintRespond,
  ns as Interactive,
  lo as InternalKnowledge,
  io as InternalKnowledgeOptimizedForCircle,
  mo as Invoice,
  fo as Kettlebell,
  os as KeyboardShortcut,
  ts as Lightbulb20,
  ds as Lightbulb22,
  ss as Lightbulb22Filled,
  is as LightbulbGlow,
  qa as Link,
  Ha as LinkDisabledBold,
  Mr as LinkExternalWebsite,
  co as LocalServices,
  ls as LockKeyHole,
  po as Lotus,
  uo as Love,
  ms as MacbookDownload,
  za as MagnifyingGlassSmSearch,
  wo as ManageHistory,
  lt as MapPin,
  No as Maps,
  yo as MapsAddress,
  Ro as MapsDirections,
  ho as MarkerCode,
  go as MarkerData,
  So as MarkerMultiple,
  Co as MarkerQuote,
  k as Members,
  C as MembersFilled,
  Lr as MemoryFilledSm,
  Tr as MemoryOffRemember,
  Dr as MemoryOnRemember,
  Ka as MenuSidebar,
  fs as Menubar,
  ko as Messaging,
  Wr as Mic,
  Br as MicFilled,
  xr as MicFilledOff,
  Er as MicLgDictate,
  Or as MicOff,
  Va as Minus,
  ps as Moon,
  cs as MoonSunSystem,
  Xa as MoreCircleMenuDots,
  bo as Music,
  b as MyGptProfileMe,
  Ao as NewsPaper,
  us as NoTraining,
  mt as Notebook,
  Po as NotebookCheck,
  Fo as NotebookNarrow,
  vo as Notepad,
  Ur as NotificationBell,
  Gr as NotificationOffBell,
  Mo as Operator,
  Lo as Order,
  To as Paid,
  Ir as PaperclipAttach,
  ws as ParentControl,
  Do as PastedText,
  zr as Pause,
  Hr as PauseCircleFilled,
  qr as PauseSm,
  xo as Paw,
  Bo as Pens,
  Uo as Phone,
  Eo as PhoneMissed,
  Oo as PhoneRing,
  Wo as PhoneWaves,
  ja as PictureInPicture,
  Io as Pin,
  Go as PinFilled,
  ys as PinWindow,
  Ho as Plane,
  A as PlantDesk,
  ft as PlatformFunction,
  Xr as Play,
  Kr as PlayCircleFilled,
  Vr as PlaySm,
  ct as Playground,
  jr as PluginPuzzle,
  F as Plus,
  Qa as PlusAddLg,
  _a as PlusAddMd,
  Ja as PlusAddSm,
  Ya as PlusCircleAdd,
  Za as PlusComposer,
  P as PlusFilled,
  $a as PlusSquareAdd,
  Rs as PopOutWindow,
  v as PrivacyIntern,
  M as ProDiamond,
  L as ProFilledDiamond,
  en as ProductTag,
  Qr as Pulse,
  hs as QuestionMark,
  Ns as QuestionMarkCircle,
  _r as QuoteReplyFilledQuoteXs,
  gs as RadioSelected,
  Jr as ReadingLevel,
  qo as Record,
  ke as Redo,
  Pe as Regenerate,
  be as RegenerateOff,
  Ae as RegenerateStar,
  Yr as RemoveForeverPermanently,
  Ss as RemoveRedEye,
  Fe as Reply,
  Cs as ResetChat,
  Zr as RestoreUntrash,
  ut as RobotHead,
  pt as RobotHeadSad,
  ks as ScreenPosition,
  rn as Search,
  bs as SearchConnector,
  $r as SelectText,
  As as SettingsCog,
  Ps as SettingsSlider,
  Fs as SettingsWrench,
  da as Share,
  ea as ShareAndroid,
  sa as ShareScreen,
  ra as ShareScreen1,
  na as ShareScreenFilled,
  aa as ShareScreenFilled1,
  ta as ShareScreenOff,
  oa as ShareScreenOffFilled,
  vs as ShieldLock,
  zo as ShoppingBag,
  Ms as Shortcuts,
  ve as Shuffle,
  tn as Sidebar,
  an as SidebarBadge,
  on as SidebarMenuMobile,
  nn as SidebarMenuMobileBadgeCutout,
  T as SimpleRelax,
  D as SimpleSad,
  x as SimpleSmile,
  ia as Skip,
  B as Sleep,
  wt as Snorkel,
  la as SoundOffSimpleMute,
  ma as SoundOffSpeaker,
  fa as SoundOnReadOutLoudSpeaker,
  ca as Speak,
  yt as SpeechToText,
  Ko as SpeedometerLatencySpeed,
  Ls as Spelling,
  Rt as Stack,
  ua as Star,
  pa as StarFilled,
  Nt as Status,
  Vo as Stethoscope,
  Ra as Stop,
  wa as StopCircleFilled,
  ya as StopSm,
  Ts as Stopwatch,
  ht as Storage,
  Xo as StuffTools,
  Ds as SuggestEdit,
  E as SuitcaseFilledWorkBusiness,
  O as SuitcaseWorkBusiness,
  xs as Sun,
  Bs as Tap,
  Na as Tasks,
  St as Terminal,
  gt as TerminalLg,
  ha as TextLonger,
  ga as TextShorter,
  Ct as TextToSpeech,
  Ca as ThumbDown,
  Sa as ThumbDownFilled,
  ka as ThumbMixed,
  Aa as ThumbUp,
  ba as ThumbUpFilled,
  jo as ToolsSkills,
  Es as Translate,
  Pa as TrashRemove,
  Qo as Trending,
  Js as TriangleExclamationErrorWarning,
  Os as TriangleExclamationFilledErrorWarning,
  Ws as TuningFork,
  _o as Unarchive,
  Me as Undo,
  sn as Unlink,
  Jo as Unpin,
  Us as Upgrade,
  W as UpgradePlan,
  Fa as UploadDocuments,
  z as User,
  U as UserAdd,
  G as UserGpts,
  I as UserHeart,
  H as UserLock,
  q as UserVoice,
  La as Video,
  Ma as VideoFilled,
  va as VideoFilledOff,
  Ta as Voice4Bars,
  Da as Voice5BarsSoundwave,
  xa as VoiceBold,
  Ba as VoiceInput,
  Gs as WarningFilledWrapCenteredForCircle,
  Is as WarningWrapCenteredForCircle,
  Yo as Whisk,
  Hs as WhisperAutoSubmit,
  Zo as WorkWithApps,
  K as Wreath,
  $o as Writing,
  dn as XCircleCrossedClose,
  ln as XCircleFilledCrossedClose,
  mn as XCrossed,
  fn as XSquareCrossed,
  cn as XSquareFilledCrossed,
  pn as XXsCrossed
};
